p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1220px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:72px;top:0px;width:898px;height:800px;z-index:2;}
#Img1Inner {position:absolute;width:898px;height:800px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GBienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Text11 {display:block;position:absolute;left:389px;top:507px;width:571px;height:103px;z-index:5;}
#GProduits {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Box1 {display:block;overflow:hidden;position:absolute;left:70px;top:182px;width:900px;height:250px;z-index:7;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:72px;top:187px;width:900px;height:250px;z-index:8;}
#Img3Inner {position:absolute;width:900px;height:250px;border:0px;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#MenuSystem1 {display:block;z-index:2086;position:absolute;left:73px;top:155px;width:896px;height:25px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:71px;top:150px;width:900px;height:6px;z-index:12;background:url('./images/index_Line1.png');background-repeat:no-repeat;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#Box3 {display:block;overflow:hidden;position:absolute;left:72px;top:442px;width:901px;height:30px;z-index:14;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#Img4 {display:block;overflow:hidden;position:absolute;left:83px;top:447px;width:20px;height:20px;z-index:15;}
#Img4Inner {position:absolute;width:20px;height:20px;border:0px;}
#Text18 {display:block;position:absolute;left:119px;top:449px;width:171px;height:21px;z-index:16;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Line2 {display:block;overflow:hidden;position:absolute;left:70px;top:1102px;width:900px;height:18px;z-index:18;background:url('./images/index_Line2.png');background-repeat:no-repeat;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:19;}
#Text25 {display:block;position:absolute;left:59px;top:82px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:694px;height:47px;z-index:20;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:21;}
#Text12 {display:block;position:absolute;left:139px;top:1122px;width:765px;height:47px;z-index:22;}
#Text3 {display:block;position:absolute;left:87px;top:829px;width:200px;height:102px;z-index:23;}
#Line5 {display:block;overflow:hidden;position:absolute;left:73px;top:932px;width:280px;height:6px;z-index:24;background:url('./images/index_Line5.png');background-repeat:no-repeat;}
#Line3 {display:block;overflow:hidden;position:absolute;left:73px;top:760px;width:280px;height:6px;z-index:25;background:url('./images/index_Line5.png');background-repeat:no-repeat;}
#Line6 {display:block;overflow:hidden;position:absolute;left:73px;top:1087px;width:280px;height:6px;z-index:26;background:url('./images/index_Line5.png');background-repeat:no-repeat;}
#Text9 {display:block;position:absolute;left:87px;top:987px;width:200px;height:95px;z-index:27;}
#Text8 {display:block;position:absolute;left:87px;top:962px;width:195px;height:21px;z-index:28;}
#Text14 {display:block;position:absolute;left:88px;top:504px;width:202px;height:156px;z-index:29;}
#Img6 {display:block;overflow:hidden;position:absolute;left:83px;top:787px;width:25px;height:25px;z-index:30;}
#Img6Inner {position:absolute;width:25px;height:25px;border:0px;}
#Text2 {display:block;position:absolute;left:123px;top:789px;width:159px;height:15px;z-index:31;}
#Box12 {display:block;overflow:hidden;position:absolute;left:72px;top:208px;width:286px;height:30px;z-index:32;background:url('./images/index_Box12.png');background-repeat:no-repeat;}
#Text30 {display:block;position:absolute;left:96px;top:211px;width:170px;height:29px;z-index:33;}
#Img7 {display:block;overflow:hidden;position:absolute;left:73px;top:102px;width:378px;height:35px;z-index:34;}
#Img7Inner {position:absolute;width:378px;height:35px;border:0px;}
#Text1 {display:block;position:absolute;left:88px;top:645px;width:202px;height:115px;z-index:35;}
#Text4 {display:block;position:absolute;left:388px;top:615px;width:583px;height:63px;z-index:36;}
#Img5 {display:block;overflow:hidden;position:absolute;left:413px;top:1162px;width:247px;height:56px;z-index:37;}
#Img5Inner {position:absolute;width:247px;height:56px;border:0px;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:659px;top:1171px;width:96px;height:38px;z-index:38;}
#Img2 {display:block;overflow:hidden;position:absolute;left:404px;top:678px;width:526px;height:340px;z-index:39;}
#Img2Inner {position:absolute;width:526px;height:340px;border:0px;}
